zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: 'Zabbix server'
      name: 'Zabbix server'
      templates:
        - name: 'Linux by Zabbix agent'
        - name: 'Zabbix server health'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
      items:
        - name: ModBusItem2
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1502"]'
          delay: 3s
        - name: ModBusItem2
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1503"]'
          delay: 3s
        - name: ModBusItem4
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1505"]'
          delay: 3s
        - name: ModBusItem9
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1506"]'
          delay: 3s
        - name: ModBusItem7
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1507"]'
          delay: 3s
        - name: ModBusItem6
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1508"]'
          delay: 3s
        - name: ModBusItem9
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1510"]'
          delay: 3s
        - name: ModBusItem10
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1511"]'
          delay: 3s
        - name: ModBusItem11
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1512"]'
          delay: 3s
        - name: ModBusItem12
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1513"]'
          delay: 3s
        - name: ModBusItem13
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1514"]'
          delay: 3s
        - name: ModBusItem14
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1515"]'
          delay: 3s
        - name: ModBusItem15
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1516"]'
          delay: 3s
        - name: ModBusItem16
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1517"]'
          delay: 3s
        - name: ModBusItem17
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1518"]'
          delay: 3s
        - name: ModBusItem18
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1519"]'
          delay: 3s
        - name: ModBusItem19
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1520"]'
          delay: 3s
        - name: ModBusItem20
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1521"]'
          delay: 3s
        - name: ModBusItem21
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1522"]'
          delay: 3s
        - name: ModBusItem22
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1523"]'
          delay: 3s
        - name: ModBusItem23
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1524"]'
          delay: 3s
        - name: ModBusItem25
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1525"]'
          delay: 3s
        - name: ModBusItem26
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1526"]'
          delay: 3s
        - name: ModBusItem27
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1527"]'
          delay: 3s
        - name: ModBusItem28
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1528"]'
          delay: 3s
        - name: ModBusItem29
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1529"]'
          delay: 3s
        - name: ModBusItem30
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1530"]'
          delay: 3s
        - name: ModBusItem31
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1531"]'
          delay: 3s
        - name: ModBusItem32
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1532"]'
          delay: 3s
        - name: ModBusItem33
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1533"]'
          delay: 3s
        - name: ModBusItem34
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1534"]'
          delay: 3s
        - name: ModBusItem35
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1535"]'
          delay: 3s
        - name: ModBusItem36
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1536"]'
          delay: 3s
        - name: ModBusItem37
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1537"]'
          delay: 3s
        - name: ModBusItem38
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1538"]'
          delay: 3s
        - name: ModBusItem39
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1539"]'
          delay: 3s
        - name: ModBusItem40
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1540"]'
          delay: 3s
        - name: ModBusItem41
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1541"]'
          delay: 3s
        - name: ModBusItem42
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1542"]'
          delay: 3s
        - name: ModBusItem43
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1543"]'
          delay: 3s
        - name: ModBusItem44
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1544"]'
          delay: 3s
        - name: ModBusItem45
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1545"]'
          delay: 3s
        - name: ModBusItem46
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1546"]'
          delay: 3s
        - name: ModBusItem47
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1547"]'
          delay: 3s
        - name: ModBusItem48
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1548"]'
          delay: 3s
        - name: ModBusItem49
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1549"]'
          delay: 3s
        - name: ModBusItem50
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1550"]'
          delay: 3s
        - name: ModBusItem51
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1551"]'
          delay: 3s
        - name: ModBusItem52
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1552"]'
          delay: 3s
        - name: ModBusItem53
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1553"]'
          delay: 3s
        - name: ModBusItem54
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1554"]'
          delay: 3s
        - name: ModBusItem55
          type: ZABBIX_ACTIVE
          key: 'modbus.get["tcp://127.0.0.1:1555"]'
          delay: 3s
      inventory:
        name: vitchvm
        os: 'Linux version 5.15.0-161-generic (buildd@lcy02-amd64-072) (gcc (Ubuntu 11.4.0-1ubuntu1~22.04.2) 11.4.0, GNU ld (GNU Binutils for'
        location_lat: '56.97612'
        location_lon: '24.16553'
      inventory_mode: AUTOMATIC
